BODY,DIV,CENTER,P,FONT,UL,LI,H1,H2,H3 { 
font-family: Geneva, Arial, Helvetica, san-serif;
}

PRE {
  font-family: monospace;
}

A:link {
  color: blue;
}

A:visited {
  color: green;
}

A:active {
  color: magenta;
}

CAPTION {
  font-style: italic;
  font-size: 9pt;
  font-family: monospace;
}

.dropcap {
  font-weight: bold;
  font-size: 12pt;
  font-family: "Times New Roman", Times, Arial, Helvetica;
  color: #804000;
}

.NavFooter {
  font-size: 8pt;
  font-family: Arial, Helvetica;
}
.allcaps {
	text-transform: uppercase;
}
h3 {
	color: #FF0000;
}
h4 {
	color: #000066;
}
h2 {
	color: #000099;
}
.emphasis {
	font-size: medium;
	font-weight: bolder;
	color: #0000FF;
}
.highlightbox {
	background-color: #FFFF99;
}
.xsmall {
	font-size: x-small;
}
